import {BaseClass} from "./BaseClass";
/*
*  table操作
* */
export class TablePageParam extends BaseClass {
  constructor(extra={}) {
    super()
    this.pageSize = 10
    this.page = 1
    this.pageSizes = [10,15,20,50]

    this.update(extra)

  }
};
